.panel-group .panel.panel-default  {
    border : 0;
    text-align : left;
    margin-bottom : 15px;
}


.text-left  {
   text-align: left !important;
}
/*.panel-default>.panel-heading+.panel-collapse>.panel-body {*/
    
/*}*/

.panel-default>.panel-heading  {
    background : #fff;
    color: #000
}
.panel-default>.panel-heading+.panel-collapse>.panel-body {
    border-top : 0;
}

.content_wrapper .no-gutter h2.serv-acc-heading {
   text-align : left;

}



.margin-top-50 {
    margin-top : 50px;
}

.pl-0 { 
    padding-left : 0 !important;
}



.panel-default>.panel-heading a:hover, .panel-default>.panel-heading a:focus  {
    color: #c6252e !important;
    text-decoration : none;
}

.content_wrapper .no-gutter h2.serv-acc-heading img {
    width: 45px;
    margin-right: 20px;
}

/*Rooms*/
.rooms-wrap {
    margin-bottom : 20px;
}

.rooms-desc {
    background: #eaeaea;
    padding: 12px;
    border: 1px solid #eaeaea;
    /*display: flex;*/
    /*justify-content: space-between;*/
}

.rooms-title {
    font-size: 16px;
}

.rooms-btn-wrap {
overflow: hidden;
    text-align: center;
    display: flex;
    justify-content: center;
}

.rooms-img {
    position : relative;
}

.rooms-price {
    position: absolute;
    top: 0;
    background: #000;
    padding: 10px;
    border-bottom-right-radius: 20px;
    color: #fff;
    font-weight: bold;
}

.rooms-btn:hover {
    color: #fff !important;
}
.content_wrapper .no-gutter a.btn.rooms-btn {
    margin : 0;
    
}


.hotel_amenities_wrap ul.amne-list li  {
    background : #fff;
    padding : 20px 15px;
}


.hotel_amenities_wrap ul.amne-list li   img  {
    width : 50px;
    margin-right : 20px;
}

.content_wrapper .no-gutter .galler-wrap .image-content {
    margin: 0 auto;
    height: 200px;
}

/*Header*/
.navbar .navbar-toggle {
    margin-right: 0;
    color: #000;
    z-index: 99999;font-size: 25px;
}

header #top-menu {
/*    background: #fff;*/
}

.d-766 {
    display : none;
}
.hotel_amenities_wrap {
    width: 100%;
    margin: 0 auto
}


/*Footer*/

footer .add_head  img {
    margin-bottom : 20px;
}

.add_cont ul.cont-det   li {
    display : block;
    overflow :  hidden;
    text-align : left;
}
.add_head  {
    text-align : left;
}




@media (max-width : 766px)  {

    header #top-navbar-collapse {
    padding-left: 35px;
    height: auto;
}
header #top-menu {
    background: #fff;
}
    header .resv-wrap  {
        display: none;
    }
    .d-766 {
        display : inline-block;
    }
    
    .summary-page-slider h3, .summary-widget h3 {
    padding: 10px 0;
}

}

@media (max-width : 766px)  {
    .content_wrapper .no-gutter h2.serv-acc-heading {
        font-size: 20px;
        white-space: pre;
    }
    .hotel-info  h1,  .hotel-info h3 {
        font-size : 18px;
    }
    
.content_wrapper .no-gutter .widget-wrapper {
    margin: 0 15px 30px 0 !important;
    width: 100%;
}


.serv-icon {
margin-top:30px
}
    
 
    
    .content_wrapper .no-gutter h2.serv-acc-heading img {
    width: 25px;
}
}




